<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'imscp', language 'sk', version '2.8'.
 *
 * @package     imscp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['areabackup'] = 'Archívny balík';
$string['areacontent'] = 'Obsah';
$string['contentheader'] = 'Obsah';
$string['deploymenterror'] = 'Chyba v balíčku';
$string['imscp:addinstance'] = 'Pridať nový IMS obsahový balík';
$string['imscp:view'] = 'Zobraziť IMS obsah';
$string['keepold'] = 'Archívne balíky';
$string['keepoldexplain'] = 'Koľko balíkov má byť archivovaných?';
$string['modulename'] = 'Balík IMS';
$string['modulename_help'] = 'Modul Balíček IMS umožňuje do kurzu vložiť obsah vo formáte podľa špecifikácie IMS Content Packaging.

Obsah balíčku IMS tvoria súbory, ktoré sú zabalené podľa štandardu, takže môžu byť znova použité v rôznych systémoch. Modul Balíček IMS umožňuje také obsahy
vkladať ako zip súbor a pridať do kurzu ako zdroj.

Obsah je väčšinou zobrazený na niekoľkých stránkach, s navigáciou medzi stránkami.

Balíček IMS môže byť použitý pre prezentáciu multimediálneho obsahu a animácií.';
$string['modulename_link'] = 'mod/imscp/view';
$string['modulenameplural'] = 'Balíky IMS';
$string['navigation'] = 'Navigácia';
$string['packagefile'] = 'Súbor balíka';
$string['page-mod-imscp-x'] = 'Ľubovoľná stránka modulu IMS CP';
$string['pluginadministration'] = 'Administratíva IMS CP';
$string['pluginname'] = 'Balík IMS';
$string['toc'] = 'Tabuľka obsahu';
